Content-type: text/html; charset=UTF-8

# x2gopath

Section: X2Go Server Tool (8)
Updated: Aug 2023
Index Return to Main Contents

## Name

x2gopath - Show X2Go Server installation paths

## Synopsis

x2gopath {base|lib|libexec|share}

## Description

x2gopath displays the paths of the selected X2Go installation directory.

base
  The prefix under which X2Go was installed. This is generally /usr or /usr/local.
lib
  The location of X2Go architecture-dependent parts (e.g. libraries, but also Perl modules).
libexec
  The location of private X2Go binaries.
share
  The location of X2Go's data files.

## Index

Name
Synopsis
Description

This document was created by man2html, using the manual pages.
Time: 17:52:57 GMT, February 18, 2025